
.header {
    width: 100%;
    min-width: 1200px;
    background: url("bg_index_header.jpg") no-repeat center;
    background-size: cover;
    height: 503px;
}


.header_top {
    padding-top: 12px;
}

.header_top .top_left {
    float: left;
    line-height: 14px;
    margin-top: 18px;
}

.header_top .dl, .header_top .zc {
    float: left;
    position: relative;
}

.header_top a {
    font-size: 14px;
    color: #1157a5;
    float: left;
    cursor: pointer;
}

.header_top a:hover {
    color: #fff;
}

.header_top span {
    float: left;
    font-size: 14px;
    color: #1157a5;
    line-height: 14px;
    margin: 0 10px;
}

.header_top .hb {
    float: left;
    width: 48px;
    height: 54px;
    margin-right: 30px;
}

.header_top .hb img {
    width: 100%;
    height: 100%;
}

.header_top .dl .dl_sub {
    position: absolute;
    top: 100%;
    left: 0;
    width: 80px;
    padding-top: 8px;
    display: none;
}

.header_top .zc .zc_sub {
    position: absolute;
    top: 100%;
    right: 0;
    width: 80px;
    padding-top: 8px;
    text-align: right;
    display: none;
}

.header_top .dl_sub a, .header_top .zc_sub a {
    float: none;
    display: block;
    line-height: 30px;
}

.header_top .top_right {
    float: right;
    line-height: 14px;
    margin-top: 18px;
}

.header_logo {
    margin-top: 25px;
    text-align: center;
}

.header_search {
    width: 660px;
    margin: 20px auto 0 auto;
}

.header_search input {
    outline: none;
    border: none;
}

.header_search_inputli {
    height: auto;
    width: auto;
    overflow: hidden;
}

.search_input .switch {
    float: left;
    text-align: left;
    width: 98px;
    height: 24px;
    position: relative;
    margin-top: 16px;
    padding: 0 20px;
}

.search_input .switch .switch_btn {
    width: 58px;
    height: 24px;
    background: url("2108111454555173511.png") no-repeat right center;
    font-size: 18px;
    color: #666;
    text-align: left;
}

.search_input .switch .switch_sub {
    position: absolute;
    top: 100%;
    left: 0;
    width: 78px;
    padding: 10px 0;
    background-color: #fff;
    border-radius: 6px;
    display: none;
}

.search_input .switch .switch_sub span {
    display: block;
    padding-left: 20px;
    background: #fff;
    font-size: 18px;
    line-height: 28px;
    color: #666;
    cursor: pointer;
}

.header_search .search_input {
    float: left;
    height: 56px;
    background: url("2108111454234029120.png") no-repeat;

}

.search_input .input_text {
    float: left;
    /*width: 430px;*/
    width: 528px;
    font-size: 18px;
    color: #cbcbcb;
    border-left: 1px solid #cbcbcb;
    padding-left: 18px;
    margin-top: 16px;
}

.header_search .search_submit {
    float: left;
    width: 132px;
    height: 56px;
    border-radius: 0 4px 4px 0;
    background: url("2108111454234856882.png") no-repeat;
}

.search_rc {
    margin-top: 20px;
}

.search_rc span {
    float: left;
    line-height: 24px;
    margin-left: 10px;
}

.search_rc ul {
    float: left;
}

.search_rc ul li {
    float: left;
    height: 24px;
    padding: 0 10px;
    background-color: #ef920e;
    border-radius: 10px;
    margin-left: 10px;
}

.search_rc ul li a {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}

.header_nav {
    width: 100%;
    margin-top: 92px;
    display: block;
    padding-bottom: 50px;
}

.header_nav .nav_box ul.nav_menu {
    text-align: right;
    padding-right: 28px;
}

.header_nav .nav_box ul.nav_menu li {
    display: inline-block;
    height: 55px;
    margin-left: 84px;
}

.header_nav .nav_box ul.nav_menu li a {
    line-height: 55px;
    color: #fff;
    font-size: 24px;
    padding-bottom: 10px;
}


.header_nav .nav_box ul.nav_menu li:first-child a,
.header_nav .nav_box ul.nav_menu li.active a,
.header_nav .nav_box ul.nav_menu li a:hover {
    font-weight: bold;
    border-bottom: 4px solid #fff;
}

.header_nav .nav_box .nav_sub {
    width: 100%;
    margin-top: 10px;
}

.header_nav .nav_box .nav_sub ul {
    display: none;
    text-align: center;
}

.header_nav .nav_box .nav_sub ul li {
    display: inline-block;
    /*margin-right: 47px;*/
    margin-right: 20px;
}

.header_nav .nav_box .nav_sub ul li a {
    color: #9cd3fd;
}

.header_nav .nav_box .nav_sub ul li a:hover {
    color: #fff;
}

.header .nav_open, .header_nav .nav_close {
    display: none;
    cursor: pointer;
}

.beta {
    padding: 5px;
    background: orange;
    color: #fff!important;
    border-radius: 5px;
    margin-top: -5px;
}


@media screen and (max-width: 768px) {
    .header {
        min-width: auto;
        height: auto;
        padding-bottom: 50px;
        background: url("2108171610450179315.jpg") no-repeat bottom center;
        background-size: cover;
    }

    .index_container {
        width: 96%;
    }

    .header_top .top_left,
    .header_top .top_right a,
    .header_top .top_right span,
    .header_nav .nav_box .nav_sub {
        display: none !important;
    }

    .header_logo {
        width: 63%;
        margin: 0 auto;
    }

    .header_logo img {
        width: 100%;
    }

    .header_top .hb {
        margin-right: 0;
        margin-left: 10px;
    }

    .header_search {
        width: 96%;
    }

    .search_input .switch {
        width: 32%;
        margin-top: 8px;
    }

    .search_input .input_text {
        width: 68%;
        margin-top: 8px;
        padding-left: 10px;
    }

    .header_search .search_submit {
        width: 20%;
        height: 40px;
        background-position: center;
        background-size: cover;
    }

    .header_search .search_input {
        width: 80%;
        background: #fff;
        height: 40px;
        border-radius: 4px 0px 0px 4px;
    }

    .search_rc {
        margin-top: 20px;
        display: none;
    }

    .search_rc span {
        margin-left: 2%;
        width: 22%;
        color: #fff;
    }

    .search_rc ul {
        width: 76%;
    }

    .search_rc ul li {
        margin-bottom: 10px;
    }

    .header_nav {
        margin-top: 0;
        padding-top: 50px;
        padding-bottom: 20px;
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        background: #1d68d0;
        z-index: 999;
        display: none;
    }

    .header_nav .index_container {
        width: 100%;
    }

    .header .nav_open {
        width: 30px;
        height: 30px;
        background: url('2011130946510552001.png') no-repeat center;
        background-size: cover;
        position: absolute;
        right: 20px;
        top: 20px;
        display: block;
    }

    .header_nav .nav_close {
        width: 30px;
        height: 30px;
        background: url('2108121826199316998.png') no-repeat center;
        position: absolute;
        right: 20px;
        top: 20px;
        display: block;
    }

    .header_top .top_right a.gwyx {
        display: block;
    }

    .header_nav .nav_box ul.nav_menu {
        padding-right: 0;
        float: none;
    }

    .header_nav .nav_box ul.nav_menu li {
        width: 100%;
        margin-left: 0;
        text-align: center;
        background: #1d68d0;
    }

    .header_nav .nav_box ul.nav_menu li:first-child {
        width: 100%;
        float: right;
        background: none;
    }

    .header_nav .nav_box ul.nav_menu li:first-child div {
        width: 50%;
        height: 100%;
        float: right;
        background: url('./picture/83/2108121035532234169.png') no-repeat left;
        background-size: cover;
    }

    .header_nav .nav_box ul.nav_menu li a {
        font-size: 20px;
    }

}


